<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.881999969482</MDI>
      <MDI key="STATISTICS_MEAN">-15.528607767308</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.631000518799</MDI>
      <MDI key="STATISTICS_STDDEV">11.583720547674</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
